ATA_FORCE_HORKAGE(9)

NAME
ata_force_horkage - force horkage according to libata.force

SYNOPSIS

void ata_force_horkage(struct ata_device * dev);

ARGUMENTS

dev
    ATA device of interest

DESCRIPTION

Force horkage according to libata.force and whine about it. For consistency with link selection, device number 15 selects the first device connected to the host link.

LOCKING

EH context.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT